.header-edit-block {
  position: relative;
  box-sizing: border-box;
  padding: 20px;
  margin: 0 auto;
  display: none;
}
.header-edit-block:after {
  content: "";
  display: block;
  clear: both;
}
.header-edit-block.show-block {
  display: block;
}
.header-edit-block .close-but {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  background: url(/shared/highslide-4.1.13/graphics/close.png) 0 0 no-repeat;
}
.main-slider__image_slid:before {
  background: rgba(24, 67, 90, 0.2);
}
.main-slider__slid_tit, .main-slider__slid_desc {
  text-shadow: 1px 0 1px #000, 0 1px 1px #000, -1px 0 1px #000, 0 -1px 1px #000;
}
.main-slider__slid_btn {
  border: 2px solid #18435a;
  color: #fff;
  background: rgba(24, 67, 90, 0.5);
}
.site-advantage__item-title {
  color: #333;
}
.site-advantage__item-title:hover {
  text-decoration: underline;
}
.site-path {
  margin: 0 0 16px;
  padding: 0;
}
.site-path li {
  display: inline-block;
  vertical-align: middle;
}
.site-path li a.path-last-link {
  display: none;
}
.site-path li span span {
  margin: 0;
}
.ui-autocomplete {
  border: 1px solid #e5e5e5 !important;
  background: #fff;
  z-index: 10002 !important;
  margin-top: 0 !important;
  width: 464px;
  border-radius: 0;
}
.ui-autocomplete td.autocomplete-item-name {
  width: auto;
}
.ui-menu .ui-menu-item {
  padding: 5px 0 !important;
}
.ui-menu .ui-menu-item:nth-child(odd) {
  background: #f7f7f7;
}
.autocomplete-item-image {
  width: 50px;
}
.autocomplete-item-image div {
  width: 50px;
  height: 50px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.autocomplete-item-image div img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
}
.autocomplete-item-price {
  text-align: right;
  padding: 0 10px 0 0;
}
.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover {
  background: #fff !important;
  font-weight: normal !important;
}
.subcategories-block .slick-next:before {
  transform: rotate(180deg);
}
@media (max-width: 1260px) {
  .ui-autocomplete {
    position: fixed !important;
  }
}
@media (max-width: 767px) {
  .ui-autocomplete {
    width: 340px !important;
  }
  .search_catalog {
    margin: 0 -16px;
  }
  .shop-modules__search-btn {
    right: 16px;
  }
  .shop-modules__search-input {
    padding-left: 16px;
    padding-right: 72px;
  }
  .remodal[data-remodal-id="search_popap"] {
    margin: 20px auto;
    display: block;
  }
}
.card-page .pluso-share {
  padding-top: 57px;
}
.card-page .pluso-share__title {
  padding-top: 12px;
}
.card-page .pluso-share__title:before {
  top: 10px;
}
@media (max-width: 640px) {
  .ui-autocomplete {
    width: auto !important;
    left: 16px !important;
    right: 16px;
  }
  .remodal[data-remodal-id="search_popap"] {
    margin: 0;
  }
  .card-page .tpl-rating-block {
    top: 10px;
    z-index: 10;
    position: initial;
  }
}
@media (max-width: 340px) {
  .autocomplete-item-image {
    display: none;
  }
}
.s_link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.main-slider {
  height: auto;
}
.main-slider__inner_slid {
  height: auto !important;
}
.main-slider__image_slid {
  position: relative;
}
.main-slider__slid_text {
  position: absolute;
}
@media (max-width: 768px) {
  .main-slider__item_slid {
    height: auto !important;
  }
}
.action-product .product-top-day__image a {
  position: relative;
}
.action-product .product-top-day__image img {
  opacity: 1;
  width: auto;
  max-height: 100%;
}
.action-product .product-top-day__image {
  text-align: center;
}
@media (max-width: 1260px) {
  .red_block__pic {
    width: 100%;
    position: absolute;
  }
  .red_block__container.red_block_overlay {
    background-color: rgba(16, 16, 16, 0.3);
    margin-left: auto;
    max-width: 50%;
  }
  .site-advantage__item .site-brands__item:first-child {
    width: 50px;
    margin-right: 15px;
  }
  .site-advantage__item .site-brands__item:nth-child(2) {
    width: 100%;
  }
  .site-header {
    padding-top: 100px;
  }
}
@media (max-width: 767px) {
  .site-header {
    padding-top: 80px;
  }
}
@media (max-width: 640px) {
  .site-header {
    padding-top: 10px;
  }
}
.no_one_click {
  pointer-events: none;
  opacity: 0.2;
}
.red_block__pic {
  background-size: contain;
}
@media (max-width: 640px) {
  .newprice .bod .price-current {
    font: 700 11px / 1.3 Montserrat, sans-serif;
    padding: 3px 5px;
    display: flex;
    align-items: center;
  }
  .newprice .bod .price-current strong {
    font: 700 13px / 1.3 Montserrat, sans-serif;
  }
}
.lp-form-tpl__field-checkbox [class^=lp-header], .lp-form-tpl__field-radio [class^=lp-header] {
  display: flex;
}
